[Addon]
Name[ca]=Contenidor unikey per a fcitx
Name[da]=Unikey-wrapper for Fcitx
Name[de]=Unikey Wrapper für Fcitx
Name[fr]=Unikey Wrapper pour Fcitx
Name[ja]=Fcitx 用 Unikey ラッパー
Name[ko]=Fcitx용 Unikey 래퍼
Name[ru]=Обертка Wrapper для Fcitx
Name[tr]=Fcitx için Unikey Wrapper
Name[vi]=Bộ gõ Unikey dành cho Fcitx
Name[zh_CN]=Fcitx 的 Unikey 封装
Name[zh_TW]=Fcitx 的 Unikey 封裝
Name=Unikey Wrapper For Fcitx
Category=InputMethod
Version=5.1.2
Enabled=True
Library=libunikey
Type=SharedLibrary
OnDemand=True
Configurable=True

[Dependencies]
0=core:5.0.16
